Skip to main content
GET
/
v1
/
actions
/
priorities
Get action priorities
curl --request GET \
  --url https://staging.api.us.aptlydone.com/actions/v1/actions/priorities \
  --header 'Authorization: Bearer <token>'
{
  "statusCode": 200,
  "timestamp": "2026-01-08T06:27:47.328Z",
  "message": "Success",
  "data": [
    {
      "id": "ac8c73c0-134a-4226-8123-55dc97761b19",
      "actionPriorityName": "High",
      "isEnabled": true,
      "colorName": "green"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.aptlydone.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Action priorities retrieved successfully

statusCode
number
required

HTTP Status code

Example:

200

timestamp
string
required

Timestamp of the response

Example:

"2026-01-08T06:27:47.328Z"

message
string
required

Response message

Example:

"Success"

data
object[]
required

Response data